summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorWim <wim@42.be>2017-08-29 20:34:32 +0200
committerWim <wim@42.be>2017-08-29 20:34:32 +0200
commit5a85258f7423bc21c707a42c537a565a27f2fbc8 (patch)
tree59545386f849f635729f6b07f142eac0ebb4e70c
parent2f7df2df432b3619a95e7eb6b3d8e511b105d5cf (diff)
downloadmatterbridge-msglm-5a85258f7423bc21c707a42c537a565a27f2fbc8.tar.gz
matterbridge-msglm-5a85258f7423bc21c707a42c537a565a27f2fbc8.tar.bz2
matterbridge-msglm-5a85258f7423bc21c707a42c537a565a27f2fbc8.zip
Update travis to go 1.9
-rw-r--r--.travis.yml2
-rwxr-xr-xci/bintray.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/.travis.yml b/.travis.yml
index 561f1e8f..fe01a937 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -1,7 +1,7 @@
language: go
go:
#- 1.7.x
- - 1.8.x
+ - 1.9.x
# - tip
# we have everything vendored
diff --git a/ci/bintray.sh b/ci/bintray.sh
index e20235c0..e5cbcdb7 100755
--- a/ci/bintray.sh
+++ b/ci/bintray.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-go version |grep go1.8 || exit
+go version |grep go1.9 || exit
VERSION=$(git describe --tags)
mkdir ci/binaries
GOOS=windows GOARCH=amd64 go build -ldflags "-s -w -X main.githash=$(git log --pretty=format:'%h' -n 1)" -o ci/binaries/matterbridge-$VERSION-win64.exe